$(document).ready(function()
{
  //67415
  var min_height = 0;
  $(".front-menu")
    .find("article")
    .each(function () {
      min_height =
        min_height >= $(this).height() ? min_height : $(this).height();
    });
  $(".front-menu")
    .find("article")
    .each(function () {
      $(this)
        .css("min-height", min_height + "px")
        .css("visibility", "visible")
        .css("display", "flex");
    });
});